[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2700
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=287098
DY0=1.3080
DY1=-0.0480
DX0=1.3114
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003456
RELAXATION_LENGTH=0.07571
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010770
ROLLING_RESISTANCE_SLIP=5137
FLEX=0.00067900
CAMBER_GAIN=0.137
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.53
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8468
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=2986
LS_EXPY=0.8293
LS_EXPX=0.8931
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0296
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_nissan_skyline_r34

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2700
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=287098
DY0=1.3080
DY1=-0.0480
DX0=1.3114
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003456
RELAXATION_LENGTH=0.07571
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010770
ROLLING_RESISTANCE_SLIP=5137
FLEX=0.00067900
CAMBER_GAIN=0.137
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.53
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8468
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=2986
LS_EXPY=0.8293
LS_EXPX=0.8931
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0296
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_nissan_skyline_r34

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001700
INTERNAL_CORE_TRANSFER=0.002500
FRICTION_K=0.06053
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.25
SURFACE_ROLLING_K=1.07286
NAME=Semislicks
SHORT_NAME=SM

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001700
INTERNAL_CORE_TRANSFER=0.002500
FRICTION_K=0.06053
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.25
SURFACE_ROLLING_K=1.07286
NAME=Semislicks
SHORT_NAME=SM

[FRONT_1]
NAME=A050
SHORT_NAME=S
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2700
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=296163
DY0=1.4657
DY1=-0.0500
DX0=1.4301
DX1=-0.0490
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003401
RELAXATION_LENGTH=0.07478
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=5512
FLEX=0.00060700
CAMBER_GAIN=0.132
DCAMBER_0=1.30
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.91
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=9398
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=29
FZ0=2843
LS_EXPY=0.7641
LS_EXPX=0.7809
DY_REF=1.450
DX_REF=1.450
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0440
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_toyota_celica_st185

[REAR_1]
NAME=A050
SHORT_NAME=S
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2700
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=296163
DY0=1.4657
DY1=-0.0500
DX0=1.4301
DX1=-0.0490
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003401
RELAXATION_LENGTH=0.07478
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=5512
FLEX=0.00060700
CAMBER_GAIN=0.132
DCAMBER_0=1.30
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.91
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=9398
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=29
FZ0=2843
LS_EXPY=0.7641
LS_EXPX=0.7809
DY_REF=1.450
DX_REF=1.450
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0440
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_toyota_celica_st185

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017702
INTERNAL_CORE_TRANSFER=0.004680
FRICTION_K=0.08675
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.80
SURFACE_ROLLING_K=0.65410

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017702
INTERNAL_CORE_TRANSFER=0.004680
FRICTION_K=0.08675
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.80
SURFACE_ROLLING_K=0.65410

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.245
RADIUS=0.305
RIM_RADIUS=0.270
ANGULAR_INERTIA=1.62
DAMP=500
RATE=358000
DY0=1.2798
DY1=-0.050
DX0=1.2368
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.002563
RELAXATION_LENGTH=0.0739
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000505
ROLLING_RESISTANCE_SLIP=5248
FLEX=0.000679
CAMBER_GAIN=0.158
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.1
XMU=0.28
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=10200
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=40
FZ0=3208
LS_EXPY=0.89
LS_EXPX=0.89
DX_REF=1.20
DY_REF=1.20
FLEX_GAIN=0.183
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0040
FRICTION_K=0.03679
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.9750

[__CM_REAR_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.245
RADIUS=0.305
RIM_RADIUS=0.270
ANGULAR_INERTIA=1.62
DAMP=500
RATE=358000
DY0=1.2798
DY1=-0.050
DX0=1.2368
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.002563
RELAXATION_LENGTH=0.0739
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000505
ROLLING_RESISTANCE_SLIP=5248
FLEX=0.000679
CAMBER_GAIN=0.158
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.1
XMU=0.28
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=10200
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=40
FZ0=3208
LS_EXPY=0.89
LS_EXPX=0.89
DX_REF=1.20
DY_REF=1.20
FLEX_GAIN=0.183
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0040
FRICTION_K=0.03679
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.9750

